package com.yeejoin.amos.boot.module.common.api.excel;

/***
 *
 * 获取动态值
 *
 * **/
public class RoleNameExplicitConstraint implements ExplicitInterface {

	@Override
	public String[] source(String type, String method, DataSources dataDictionaryMapper) throws Exception {
		
		return dataDictionaryMapper.selectList(type, method);
	}
}
